Subject: Re: From Ron Hill -- Some questions
From: Kay <[email-masked]>
To: Mary Schweitzer <[email-masked]>
Cc: "Grant, Kenneth" <[email-masked]>, Jim Roberts <[email-masked]>, Karen Nelson <[email-masked]>, Pat Russell <[email-masked]>, Jim Kirchstein <[email-masked]>, Char Olson <[email-masked]>, Tracy Heron <[email-masked]>, John Haefele <[email-masked]>, "<[email-masked]>" <[email-masked]>, Perry Huntoon <[email-masked]>, George Vanderburgh <[email-masked]>
Date: Mon, 19 Sep 2011 21:59:58 -0500

Ron called and he will do a special Music Program to hand out. That is perfect. This is a lifelong dream of his to do. The singer is on her honeymoon and will return to sign for us. They are excited! He told her we are an amazing bunch of people. I think he said it in a way that implied we are all a bit "odd." .  I told him that is why we are such an interesting bunch.

He hasn't paid his dues so hasn't gotten his last newsletters to know our schedule. I gave him our website. Pat can you please send him current one? He wants to arrive and practice around 10 and join us for lunch. He also wants to eat at Green Acres to visit with our odd but interesting group. Ha. I did offer the ADS to pay for their dinners since we aren't even paying their gas money. Hope that is OK. Perry you are in charge to make that happen. And to give singer $100 and to pay Free Thinkers. 

I leave for Boston Friday for my nephew's wedding. Back Tuesday.
Kay

Kay

On Sep 19, 2011, at 9:06 PM, "Mary Schweitzer" <[email-masked]> wrote:

> I just had a phone call from Ron.  He was wondering if he could print up some programs himself?  I told him I thought that wold be a great idea.  He is going to call you tonight Kay.
>  
> He is also calling back here tomorrow night  to go over some things with Dave.
>  
> There could be something in the Sauk Prairie Star this week, if not this week, then the next..
>  
> Mary
> ----- Original Message -----
> From: Kay Price
> To: Grant, Kenneth ; Jim Roberts ; Karen Nelson ; Pat Russell ; Jim Kirchstein ; 'Char Olson' ; Mary Schweitzer ; Tracy Heron ; John Haefele ; [email-masked] ; Perry Huntoon ; George Vanderburgh
> Sent: Sunday, September 18, 2011 5:05 PM
> Subject: FW: From Ron Hill -- Some questions
> 
>  
> 
>  
> 
> From: Kay Price [mailto:[email-masked]] 
> Sent: Sunday, September 18, 2011 5:03 PM
> To: 'Ronald Hill'
> Subject: RE: From Ron Hill -- Some questions
> 
>  
> 
> Hi Ron,
> 
> I will need to find out some answers and get back to you.  I think you can get into the Park Hall as early as you want, I would say by 11 AM but I will double check. We start at 1:00 and the speaker will go first. I would think you would be on around 1:45 P.M.
> 
>  
> 
> We no longer have the children getting their awards during our WWF. They get them earlier in a special presentation in May. So there would be no children there.
> 
>  
> 
> We haven’t even thought about a handout. I usually introduce everyone. If you can get info to me to say about both of you that would be ideal. I would want the information and photos for our newsletter no matter what.  I will discuss with board about a handout.     My phone is 608-643-3242. Cell on that day 608-963-9842.
> 
>  
> 
> I will make sure that someone checks out the piano. I think they keep it in tune because they use it for their services.  I can understand your nerves! We are excited about your coming! It will be a wonderful occasion. I think having David read the poems before the music  is better than the distraction of looking at the words during the performance. But will discuss with other board members and let you know what they say.
> 
>  
> 
> Thanks for writing. Will talk to you when I can answer other questions.
> 
> All best,
> 
> Kay
> 
>  
> 
> From: Ronald Hill [mailto:[email-masked]] 
> Sent: Sunday, September 18, 2011 12:48 PM
> To: [email-masked]
> Subject: From Ron Hill -- Some questions
> 
>  
> 
> Kay,
>     Hello!  It's been a while since we talked and I have some questions for you about the Walden West performance on the 9th.
> 
>  
> 
> A)  Programs.  Will there be a written program for that day?  If so, then we have these questions:
> 
> Re Bio's:  Audrey was asking about the length of bio needed.  She asked if she should submit a 100-word bio, or could it be longer?  We both plan to send these to you soon depending on what is needed.
> Re Song sequence:  The pieces we are doing have a certain sequence as a set.  I will try to get this to you today along with the length of the pieces.  Do you want to put these in your written program for instance as a separate insert?   Do you want to print the words of the poems as well?  I think possibly David's renditions will be enough -- in fact that's partly why I wanted David to be part of it so people can just enjoy the poems and music without the added distraction/stress of reading words at the same time.  
> Do you need photos?  I have a promotional photo of Audrey and I have a photo of myself that you can use. 
> Audrey and I also have two other pieces very appropriate for kids.   They are from AA Milne's Now We Are Six.  They're very cute and always a crowd pleaser.  I wrote those as well.  If you'd like to use those in your presentations to the students we would be very happy to perform them as well. (I know in the past that some of the students and parents leave after their presentations.  It would be a shame to not have them hear any of the music.)
> B)  Other aspects.
> 
>  
> 
> What time will Audrey and I be able to enter Park Hall for a bit of rehearsal?  As you know, we won't be able to arrive until mid to late Sunday morning.  It would just be enough to get the feel of the acoustics.
> Usually the piano there is in pretty good shape as far as tuning.  Is there any way you could get in touch with someone there over the next couple weeks to ensure that it will be in good condition?  
> 
>  
> 
> Do I sound like a nervous father??  HaHa  I guess since this is my "baby"  I'm a little nervous about making sure the "birth" comes off smoothly.    Maybe you have some questions or things you would like from us as well. That's why I'd like to talk with you about these things today.  I can't find your phone # so maybe you can call me (or maybe Mary would have it?)   I should be here most of today and tonight, and I'm usually home in the evenings.  
> 
>  
> 
> Ron and Karen Hill
> 
> 847-251-5675 or cell: 224-616-7693